/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.5.1588904695
Updated: 2020-05-07 21:24:55

*/


.fancybox-slide--iframe .fancybox-content {
    width: 645px !important;
    height: 610px !important;
    max-width: 80%;
    max-height: 80%;
    margin: 0;
}

.fancybox-container {
    z-index: 1000000 !important;
}

.blog #main-content #left-area article.et_pb_post a.entry-featured-image-url {
	width: 25%;
	float: left;
	margin-right: 2%;
}

.fancybox-slide--iframe .fancybox-content {
    width: 645px !important;
    height: 610px !important;
    max-width: 80%;
    max-height: 80%;
    margin: 0;
}

.fancybox-container {
    z-index: 1000000 !important;
}

header nav#top-menu-nav ul#top-menu li a {
	font-weight: 800;
}

header nav#top-menu-nav ul#top-menu li.crisis-reports a, header nav#top-menu-nav ul#top-menu li.riots a {
	color: #ab0000
}

header nav#top-menu-nav ul#top-menu li.covid-reports a {
	color: #ffba00;
}

header nav#top-menu-nav ul#top-menu li.trump-landslide a {
	color: #2C52E5;
}

form.wpcf7-form input[type='email'],
form.wpcf7-form input[type="submit"],
form.wpcf7-form input::placeholder {
	font-size: 1.2em;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
}

form.wpcf7-form input[type='email'],
form.wpcf7-form input[type="submit"] {
		padding-top: 6px;
	padding-bottom: 6px;
	width: 100%;
}

form.wpcf7-form input[type="submit"] {
	border: none;
	padding-left: 45px;
	padding-right: 45px;
	color: #fff;
	background-color: #9e0005;

}



.et_pb_posts article.et_pb_post a.entry-featured-image-url {
	width: 23%;
	margin-right: 2%;
	float: left;
}


/**** HOME *****/

 .subscribe.home {
	width: 75%;
	margin-left: auto;
	margin-right: auto;

}

.subscribe.home .wpcf7-response-output,
.subscribe.article.cta .wpcf7-response-output
 {
	color: #fff;
}

.et_pb_posts article.et_pb_post a.entry-featured-image-url {
	margin-bottom: 0;
}


.et-db #et-boc .page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="email"],
.page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="email"],
.et-db #et-boc .page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="submit"],
.page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="submit"]
 {
	 	width: 100% !important;
	max-width: none !important;;
	font-size: 1em !important;;
	text-transform: uppercase !important;
	font-weight: 800 !important;;
	text-align: center !important;;
	height: auto !important;;
	padding: 5px 0 !important;;
	line-height: 1.2em !important;;
	border: none !important;;
	background: #fff !important;;
	
}

.et-db #et-boc .page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="submit"],
.page-template-default.page .article_cta.et_pb_row .et_pb_module input[type="submit"] {
	background: #4552A8 !important;
	color: #fff !important;
}



/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
 
}
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}
/*** Responsive Styles Laptops and Above ***/
@media all and (min-width: 981px) {
         
}
/*** Responsive Styles Laptops and Large Tablets ***/
@media all and (min-width: 981px) and (max-width: 1099px) {

}
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
}
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
	 .subscribe.home {
	width: 100%;
	margin-left: auto;
	margin-right: auto;

}
 
}
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}